create table kokyaku
(
	johoID	VARCHAR(3),
	kokyakuCD	VARCHAR(5) NOT NULL,
	outaikubunID	INTEGER,
	shimei	VARCHAR(128),
	furigana	VARCHAR(156),
	shokugyou	VARCHAR(12),
	kaisyamei	VARCHAR(64),
	yakushoku	VARCHAR(12),
	yubin	VARCHAR(7),
	todoufuken	VARCHAR(24),
	jusho1	VARCHAR(64),
	jusho2	VARCHAR(64),
	mail	VARCHAR(50),
	kaisyaTEL	VARCHAR(13),
	naisenTEL	VARCHAR(13),
	FAX	VARCHAR(13),
	keitaiTEL	VARCHAR(13),
	jitakuTEL	VARCHAR(13),
	insatu	BOOL,
	henjinashi	BOOL,
	fumei	BOOL,
	mocyu	BOOL,
	bikou	VARCHAR(128),
	YahooID	VARCHAR(32)
);
CREATE INDEX kokyaku_index ON kokyaku(kokyakuCD);
